export default {
  content: {
    width: '100%',
    justifyContent: 'center',
    flex: 1,
    // padding: 10,
  },
  wrap: {
    paddingHorizontal: 30,
    textAlign: 'center',
    marginTop: 100,
    marginLeft: '10%',
    marginRight: '10%',
  },
  textInputWrap: {
    marginTop: 5,
    width: '100%',
    backgroundColor: '#FFF',
    borderRadius: 8,
    elevation: 10,
    shadowOffset: {
      width: 5,
      height: 5,
    },
    shadowColor: 'grey',
    shadowOpacity: 0.1,
    shadowRadius: 0,
  },
  textPassWrap: {
    marginTop: 5,
    width: '100%',
    backgroundColor: '#FFF',
    borderRadius: 8,
    elevation: 10,
    shadowOffset: {
      width: 5,
      height: 5,
    },
    shadowColor: 'grey',
    shadowOpacity: 0.1,
    shadowRadius: 0,
    flexDirection: 'row',
    alignItems: 'center',
  },
  subWrap1: {
    marginTop: '15%',
    marginBottom: '5%',
  },
  subWrap2: {
    marginTop: '5%',
  },
  title: {
    textAlign: 'center',
    fontSize: 20,
    marginBottom: '8%',
    //fontFamily: 'Montserrat-SemiBold',,
    color: '#191919',
  },
  subTitle: {
    textAlign: 'center',
    fontSize: 15,
    color: 'white',
    //fontFamily: 'Montserrat-Regular',
  },
  textInput: {
    // borderBottomWidth: 1,
    borderColor: '#DDD',
    paddingHorizontal: 20,
    paddingVertical: 15,
    fontSize: 16,
    width: '90%',
    borderRadius: 5,
    //fontFamily: 'Montserrat-Regular',
  },
  btnYellow: {
    width: '100%',
    borderRadius: 8,
    paddingVertical: 20,
    backgroundColor: '#F99B23',
    // backgroundColor: '#00AFF0',
    paddingHorizontal: 5,
  },
  btnBlue: {
    width: '100%',
    borderRadius: 8,
    paddingVertical: 20,
    backgroundColor: '#27338E',
    paddingHorizontal: 5,
  },
  btnBlueAlfa: {
    width: '100%',
    borderRadius: 8,
    paddingVertical: 20,
    backgroundColor: '#00AFF0',
    paddingHorizontal: 5,
  },
  btnGreenAlfa: {
    width: '100%',
    borderRadius: 8,
    paddingVertical: 20,
    backgroundColor: '#41B649',
    paddingHorizontal: 5,
  },
  loginBtnText: {
    color: '#fff',
    //fontFamily: 'Montserrat-Regular',
    fontSize: 12,
  },
  loginBtnIcon: {
    color: '#fff',
    fontSize: 24,
  },
  EyePasswordBtnIcon: {
    color: 'black',
    fontSize: 24,
    position: 'absolute',
    right: 10,
    fontSize: 28,
  },
  LogoLeftTopWarp: {
    width: 50,
    height: 20,
  },
};
